## rust-enum-to-u8-slice-derive 0.2.0

=== debian/changelog ===
rust-enum-to-u8-slice-derive (0.2.0-1) unstable; urgency=medium

  * Package enum_to_u8_slice_derive 0.2.0 from crates.io using debcargo 2.4.2

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 30 Aug 2020 17:07:54 +0200
