=== debian/control ===
Source: rust-enum-to-u8-slice-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bastian Germann <bastiangermann@fishpost.de>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-to-u8-slice-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-to-u8-slice-derive
X-Cargo-Crate: enum_to_u8_slice_derive

Package: librust-enum-to-u8-slice-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-enum-to-u8-slice-derive+default-dev (= ${binary:Version}),
 librust-enum-to-u8-slice-derive-0-dev (= ${binary:Version}),
 librust-enum-to-u8-slice-derive-0+default-dev (= ${binary:Version}),
 librust-enum-to-u8-slice-derive-0.2-dev (= ${binary:Version}),
 librust-enum-to-u8-slice-derive-0.2+default-dev (= ${binary:Version}),
 librust-enum-to-u8-slice-derive-0.2.0-dev (= ${binary:Version}),
 librust-enum-to-u8-slice-derive-0.2.0+default-dev (= ${binary:Version})
Description: Simple fork of enum_to_str_derive (by @DCjanus), convert enum to u8 slice ref - Rust source code
 This package contains the source for the Rust enum_to_u8_slice_derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
