=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum_to_u8_slice_derive 0.2.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum_to_u8_slice_derive 0.2.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-enum-to-u8-slice-derive-dev
Restrictions: allow-stderr, skip-not-installable
